import React from 'react'
import { useParams } from 'react-router-dom'

export const Chat: React.FC = () => {
  const { chatId } = useParams<{ chatId: string }>()

  return (
    <h1>
      聊天页面 - Chat ID:
      {chatId}
    </h1>
  )
}
